﻿#logo_library {
	text-indent: -9999px;
	display: inline-block;
	background: url(eventlogo_rockdale.png) no-repeat 0 0;
	width: 210px;
	height: 45px;
	margin: 10px 0 0 0;
}
/*
#logo_library {
	text-indent: -9999px;
	display: inline-block;
	background: url(eventlogo_rockdale.png) no-repeat 0 0;
	width: 164px;
	height: 45px;
	margin: 10px 0 0 0;
}
*/

#logo { float: right; margin-left: 10px; }
#logo_ibims {
	text-indent: -9999px;
	display: block;
	background: url(eventlogo_ibims.png) no-repeat 0 0;
	width: 90px;
	height: 45px;
	margin: 10px 0 0 0;
	float: right; 
}
/*
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5)
{

	#logo_library {
		background-image: url(/base/images/eventlogo_rockdale@2x.png);
		background-size: 53px 105px;
	}

}
*/
@media only screen and (max-width: 440px) {
	#logo_library { width: 40%; background-size: 100% auto; background-position: 0 50%; }
	#logo { width: 25%; background-size: 100% auto; background-position: 0 50%; }
	#logo_ibims { width: 20%; background-size: 100% auto; background-position: 0 50%; }
}